@charset "utf-8";
/* CSS Document */

/*WARNING*/
.message-warning {
	padding:1.5em;
	padding-left:4.5em;
	background:#f0d3d8 url(../gfx/bullets/icon_warning.png) no-repeat 15px center;
	margin-bottom:0.85em;
	font-size:100%;
	color:#a90824;
}
	
	.error-input
	{
		background-color:#feeef1;
		border:1px solid #dc9ea9;
		min-height:1.5em;
	}
	
	.error-text
	{
		color:#d04040;
		font-size:0.85em;
		font-weight:bold;
	}
	
	.error-label
	{
		color:#d04040;
	}

.message-approved
{
	padding:1.5em;
	padding-left:4.5em;
	background:#e3f5b9 url(../gfx/bullets/icon_approved.png) no-repeat 15px center;
	margin-bottom:0.85em;
	font-size:100%;
	color:#5b7127;
}

.message-news
{
	padding:1.5em;
	padding-left:4.5em;
	background:#bde0f6 url(../gfx/bullets/icon_info.png) no-repeat 15px center;
	margin-bottom:0.85em;
	font-size:100%;
	color:#115a87;
}

.message-warning span,
.message-approved span,
.message-news span,
.language-news span
{
	font-weight:bold;
}

.message-warning label,
.message-approved label,
.message-news label,
.language-news label
{	
	font-size:1em;
	padding:0 0.5em 0 0.5em;
	
	margin:0;
	font-weight:bold;
}

.language-news
{
	padding:0.9em 0.9em 0.7em 0.9em;
	padding-left:4.5em;
	background:#bde0f6 url(../gfx/bullets/icon_info.png) no-repeat 15px center;
	margin-bottom:0.85em;
	font-size:100%;
	color:#115a87;
	margin-top: 0.5em;
}
